﻿.clearMenu {
  clear: both;
}
.navigation {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #f58220;

  /* 테두리
  border-top: solid 3px #fff;
  border-bottom: solid 3px #fff;
  */

  /*
  box-shadow:  0px -2px 3px -1px rgba(0, 0, 0, 1);
  */
}

.navigation li {
  float: left;
}
.navigation > li { /*상단의 li에만 적용한다 */
  padding:10px 0px;
}
.navigation > li:hover {
  background: #ed7510; /*상단메뉴에 마우스 오버할때 배경색*/
}

.navigation li:first-child {
  -webkit-border-radius: 0px 0px 0 0;
  border-radius: 0px 0 0 0px;
}

.navigation li a {
  display: block;
  padding: 0px 20px;
  text-decoration: none;
  line-height: 50px;
  color: #fff;
}

.navigation ul {
  display: none;
  position: absolute;
  list-style: none;
  
  padding: 0;
  overflow: hidden;

  /*상단의 li에만 적용한 padding:20px;에 대한 서브 메뉴의 위치를 조정한다.*/
  margin-top: 10px;
  margin-left: -0px;
}

.navigation ul li {
  float: none;
}
.navigation li > ul {
    
}
.navigation li:hover > ul {
  display: block;
  background: #ed7510; /*서브메뉴의 배경색*/

  /* 테두리
  border: solid 3px #fff;
  border-top: 0;
  */
  -webkit-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
  
  -webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
  box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.25);
}

.navigation li:hover > ul li:hover {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.navigation li li  {
  
}
.navigation li li a:hover {
  background: #d36406;
}

.navigation ul li:last-child a,
.navigation ul li:last-child a:hover {
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}


.navigation li > a,  .navigation li li >a{
    font-family:"맑은 고딕",돋움체;
    font-size:16px;
    color:#fff;
    font-style:normal;
}
.navigation li li>a {
    font-size:14px;
    color:#fff;
    font-style:normal;
}
